Subject: bug#36877: 25.3; uniquify renaway uniquify-managed list

From: David Biesack <[email-masked]>
Date: Wed, 21 Aug 2019 12:47:51 +0000

No, uniquify-after-kill-buffer-p is set to t in my session; no customization.

David Biesack | Vice President, API Platforms
[email-masked] | @davidbiesack <https://twitter.com/davidbiesack>

On 8/20/19, 10:47 PM, "Noam Postavsky" <[email-masked]> wrote:

    David Biesack <[email-masked]> writes:

    > Attached is a backtrace.
    > Let me know if there is other advice I can add to help track this down.

    The attachment seems to be missing.  But anyway, I have a simple
    reproducer now, so we don't need any more backtraces.  I found setting
    uniquify-after-kill-buffer-p to nil was needed to reproduce this, do you
    have that setting in your init?

Disclaimer: The information in this message may be proprietary and/or confidential, and protected from disclosure. If the reader of this message is not the intended recipient, or an employee or agent responsible for delivering this message to the intended recipient, you are hereby notified that any dissemination, distribution or copying of this communication is strictly prohibited. If you have received this communication in error, please notify Apiture immediately by replying to this message and deleting it from your computer.